body {
	font-size: 16px;
	font-family: 'Josefin Slab', serif;
}

/* Ensures vertical AND horizontal position for the sliders */
.slider-row {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	  align-items: center;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	  justify-content: center;
	padding-top: 1.5em;
}

#slider-container {
	padding-top: 4em;
}

.range-slider-handle {
	text-align: center;
	padding-top: 0.2em;
	font-family: 'Josefin Slab', serif;
}

#intro-text {
	text-align: center;
	width: 100%;
	padding-top: 1em;
}

#title {
	font-family: 'Finger Paint', cursive;
	font-size: 5em;
	color: rgb(0,0,0);
}

#subtitle {
	font-size: 1.3em;
	font-family: 'Josefin Slab', serif;
}

#footer{
	display: block;
	text-align: center;
	font-size: 0.9em;
	bottom: 0;
	width: 100%;
	height: 1.3em;
	color: rgb(154, 154, 154);
	position: fixed;
	font-family: 'Josefin Slab', serif;
}

#footer a {
	text-decoration: underline;
	color: rgb(200, 200, 200);
}

#footer a:hover {
	color: rgb(150, 150, 150);
}

#text {
	padding-top: 15px;
}

.a-cont {
    width: 2em;
    height: 2em;
    background-color: rgb(0, 0, 0);
}

#value-disp {
    width: 100%;
    text-align: center;
    margin-top: 1.5em;
	font-family: 'Josefin Slab', serif;
}

.val-cont {
    display: inline-block;
    font-size: 1.5em;
    margin: 1em;
    width: auto;
    height: auto;
    border-radius: 15px;
    background-color: rgb(255, 255, 255);
    padding-top: 0.2em;
    padding: 0.5em;
}

.comp-val-cont {
    display: inline-block;
    font-size: 1.5em;
    margin: 1em;
    width: auto;
    height: auto;
    border-radius: 15px;
    background-color: rgb(255, 255, 255);
    padding-top: 0.2em;
    padding: 0.5em;
}

#intro-text a {
	text-decoration: none;
	color: inherit;
}
